#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pandoc-server
version:              0.1.0.5
visibility:           public
id:                   pandoc-server-0.1.0.5-DcvqoDruBhICVCBN7frngW
key:                  pandoc-server-0.1.0.5-DcvqoDruBhICVCBN7frngW
license:              GPL-2.0-or-later
copyright:            (c) 2006-2022 John MacFarlane
maintainer:           John MacFarlane <jgm@berkeley.edu>
author:               John MacFarlane <jgm@berkeley.edu>
stability:            alpha
homepage:             https://pandoc.org
synopsis:             Pandoc document conversion as an HTTP servant-server
description:
    Pandoc-server provides pandoc'\''s document conversion functions
    in an HTTP server.

category:             Text
abi:                  a1a14a53629842bcf42c6e8e019622d6
exposed:              True
exposed-modules:      Text.Pandoc.Server
import-dirs:          /usr/lib/ghc-9.2.8/site-local/pandoc-server-0.1.0.5
library-dirs:         /usr/lib/ghc-9.2.8/site-local/pandoc-server-0.1.0.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pandoc-server
hs-libraries:         HSpandoc-server-0.1.0.5-DcvqoDruBhICVCBN7frngW
depends:
    aeson-2.1.2.1-9T6l6SxZl5u1C3PaFHxalW base-4.16.4.0
    base64-bytestring-1.2.1.0-46pt6JzDe5g8aYRwkMhuBg
    bytestring-0.11.4.0 containers-0.6.5.1
    data-default-0.7.1.1-4Q2QEONQl2rBpJbSE6OFE3
    doctemplates-0.11-2PEcPknJX7T2sNZJVPCJFw
    pandoc-3.1.12-3nQ15r6VWQc71P20FAASFE
    pandoc-types-1.23.1-AQnuN9AUT1M2gVSZkxtfP0
    servant-server-0.20.2-LCpaKuudPgaFxE8nZcG1C1
    skylighting-0.14.1.1-1fSOafSWNvj9NpsJIuLDXu text-1.2.5.0
    unicode-collation-0.1.3.6-FCjMhPeuqlOJEjktAWp9sR
    wai-3.2.4-D36lDqHeOiN8tj0bmewMtj
    wai-cors-0.2.7-KLYn6FeZYcYLt2KbYPQXpD

haddock-interfaces:
    /usr/share/doc/haskell-pandoc-server/html/pandoc-server.haddock

haddock-html:         /usr/share/doc/haskell-pandoc-server/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

